

nav.main_menu > ul > li > a{
color: #bf4b07;
font-weight: 600;
}
ul{
    color: #50485b;
    margin-left: 30px;
    font-size: 17px;
}

#homepage-banner{
    background-position: right 0 top -18px !important;
    background-size: 112% !important;
}

.q_progress_bar .progress_title_holder {
    margin: 0 0 11px;
}
.lyl-cta{
margin: 15px 0 20px;
}
.lyl-cta span, .lyl-cta span i{
font-size: 18px !important;
}
.lyl-cta span{
padding: 12px 16px !important;
}
 nav.main_menu>ul>li.active>a>span:not(.plus) {
position: relative;
display: inline-block;
vertical-align: middle;
padding: 12px 23px;
border-radius: 3px;
background-color: #fff;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}

.footer_top .widget_nav_menu ul li {
    padding: 0;
}

.footer_bottom a, .footer_bottom ul li a {
    color: #fff;
}

.testimonial_title_holder h5 {
    font-size: 25px;
}

p.testimonial_author {
    font-family: 'Arvo', serif;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 53px 45px 44px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_image_holder {
    margin-bottom: 16px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    margin: 27px 0 19px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_author {
    margin-top: 23px;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 12px;
}

.qode-lower-section-z-index .full_section_inner {
z-index: 19;
}

.asfeaturedon img {
width: 47%;
margin: 2px;
}

.courses_where_are_you .qbutton.big_large_full_width{
padding-left: 0;
padding-right: 0;
letter-spacing: 1px;
width: 90%;
position: absolute;
bottom: 0;
}
.courses_where_are_you .vc_column-inner{
height: 670px;
}

.footer_inner .footer_top .container{
background-color: #3c3c3c !important;
}
/*Changes in BLOG*/
.post.type-post a{
  text-decoration: underline;
}
.post.type-post ul li a{
  color: #ffb327;
}
.post.type-post ul{
      margin-left: 3%;
    color: #50485b;
    font-size: 17px;
    /* line-height: 42px; */
    margin-bottom: 30px;
    margin-top: 30px;
}
.post.type-post ol{
      margin-left: 3%;
    color: #50485b;
    font-size: 17px;
    margin-bottom: 30px;
    margin-top: 30px;
}
#post-11823 .post_image{
cursor: pointer;
}

.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-default{
	background-color: #ffb327 !important;
background-image: none !important;
}
.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-active{
	background-color: #f6f6f6 !important;
}
.qode-accordion-holder h5{
color: #e88255 !important;
}
.footer_bottom_holder .container{
background: #3c3c3c;
}
 @media only screen and (min-width: 768px){
.qode-info-card .qode-info-card-image,
.qode-info-card .qode-info-card-text-holder {
border-right: 1px solid #eeedee;
}
}

@media only screen and (max-width: 600px) {
.subtitle, .hide_in_mobile,  #where_are_you_row_hp .course_info_card:first-child .q_elements_item:first-child {
    display: none;
}
.title.title_size_medium h1 {
    font-size: 30px;
    line-height: 31px;
}
#homepage-banner{
background-position: right 0 top -50px !important;
    background-size: cover !important;
}
.q_elements_item_content.q_elements_holder_custom_222441{
padding: 0 !important;
}
.default_template_holder {
padding-top: 0 !important;
}

._dpd-button_cta ._dpd-button_cta_text{
	padding: 8px 15px 8px 7px !important;
    	font-size: 10px !important;
}
._dpd-button_cta ._dpd-button_price{
	padding: 8px 8px !important;
    	font-size: 10px !important;
}
}

/*large buttons fix on touch devices*/
@media screen and (max-width: 768px) {
    a.qbutton {
        padding: 5px !important;
        line-height: 30px !important;
        word-break: break-word !important;
        white-space: inherit !important;
        text-align: center !important;
        width: 97% !important;
        height: auto !important;
    }
.title.title_size_medium h1{
font-size: 15px;
    line-height: 17px;
}
h1.homepage_banner {
    font-size: 33px !important;
    line-height: 35px !important;
}
.btn{ height: auto !important; }
}

@media only screen and (min-width: 1000px) and (max-width: 1440px) {
  .page-id-5 .qode-info-card-text-holder {    
    min-height: 280px !important;
  }
.page-id-5 .call_to_action .text_wrapper .call_to_action_text {    
    font-size: 18px !important;
  }
  .page-id-5 .call_to_action .column2.button_wrapper .qbutton {    
    letter-spacing: 0 !important;    
    padding: 5px !important;
  }
  .page-id-5 .call_to_action .text_wrapper .call_to_action_icon_holder {    
    left: -18px !important;
  }
nav.main_menu > ul > li > a{
padding: 0 8px;
font-size: 14px;
}
}
@media only screen and (min-width: 768px) and (max-width: 1000px) {
  .page-id-5 .qode-info-card-text-holder {    
    min-height: 330px !important;
  }
}